packageinstaller-pkglist (0.3.32) unstable; urgency=medium

  * fixed fr_BE translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 May 2021 12:24:54 +0300

packageinstaller-pkglist (0.3.31) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Thu, 15 Apr 2021 17:47:58 +0300

packageinstaller-pkglist (0.3.30) unstable; urgency=medium

  * updated kernels
  * fix fr_BE (use fr translations)

 -- anticapitalista <antix@operamail.com>  Mon, 05 Apr 2021 12:47:09 +0300

packageinstaller-pkglist (0.3.29) unstable; urgency=medium

  * updated localisation

 -- anticapitalista <antix@operamail.com>  Mon, 22 Mar 2021 19:06:18 +0200

packageinstaller-pkglist (0.3.28) unstable; urgency=medium

  * locaised descriptions

 -- anticapitalista <antix@operamail.com>  Sat, 20 Mar 2021 19:25:54 +0200

packageinstaller-pkglist (0.3.27) unstable; urgency=medium

  * updated to latest Debian kernel

 -- anticapitalista <antix@operamail.com>  Mon, 07 Dec 2020 12:29:58 +0200

packageinstaller-pkglist (0.3.26) unstable; urgency=medium

  * added Waterfox G3

 -- anticapitalista <antix@operamail.com>  Sat, 05 Dec 2020 18:21:08 +0200

packageinstaller-pkglist (0.3.25) unstable; urgency=medium

  * fixed 32 bit 38 non-pae entry for 4.4.240 kernel
  * added tint2 and Skippy-XD

 -- anticapitalista <antix@operamail.com>  Mon, 26 Oct 2020 18:31:32 +0200

packageinstaller-pkglist (0.3.24) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Wed, 21 Oct 2020 12:18:01 +0300

packageinstaller-pkglist (0.3.23) unstable; urgency=medium

  * fixed spotify installation 64 bit
  * removed 32 bit spotify as there is no longer an upstream deb

 -- anticapitalista <antix@operamail.com>  Tue, 13 Oct 2020 18:18:31 +0300

packageinstaller-pkglist (0.3.22) unstable; urgency=medium

  * updated Debian kernel
  * fixed zoom installation

 -- anticapitalista <antix@operamail.com>  Sat, 26 Sep 2020 16:21:06 +0300

packageinstaller-pkglist (0.3.21) unstable; urgency=medium

  * kernel updates

 -- anticapitalista <antix@operamail.com>  Mon, 07 Sep 2020 23:36:00 +0300

packageinstaller-pkglist (0.3.20) unstable; urgency=medium

  * added darktable

 -- anticapitalista <antix@operamail.com>  Sat, 29 Aug 2020 15:18:59 +0300

packageinstaller-pkglist (0.3.19) unstable; urgency=medium

  * added torbrowser-launcher

 -- anticapitalista <antix@operamail.com>  Wed, 03 Jun 2020 14:30:47 +0300

packageinstaller-pkglist (0.3.18) unstable; urgency=medium

  * gtk3 default for libreoffice
  * fixed some languge pack bugs in libreoffice localisation

 -- anticapitalista <antix@operamail.com>  Sat, 16 May 2020 15:48:06 +0300

packageinstaller-pkglist (0.3.17) unstable; urgency=medium

  * updated Debian kernel defaults

 -- anticapitalista <antix@operamail.com>  Sun, 10 May 2020 16:43:15 +0300

packageinstaller-pkglist (0.3.16) unstable; urgency=medium

  * updated latest kernel
  * added lxpolkit and obconf to lxde

 -- anticapitalista <antix@operamail.com>  Sun, 03 May 2020 20:45:58 +0300

packageinstaller-pkglist (0.3.15) unstable; urgency=medium

  * play-on-linux - include wine

 -- anticapitalista <antix@operamail.com>  Tue, 21 Apr 2020 15:25:40 +0300

packageinstaller-pkglist (0.3.14) unstable; urgency=medium

  * remove old waterfox entry

 -- anticapitalista <antix@operamail.com>  Thu, 16 Apr 2020 14:55:45 +0300

packageinstaller-pkglist (0.3.13) unstable; urgency=medium

  * added waterfox current

 -- anticapitalista <antix@operamail.com>  Wed, 15 Apr 2020 20:54:10 +0300

packageinstaller-pkglist (0.3.12) unstable; urgency=medium

  * added various vpn clients

 -- anticapitalista <antix@operamail.com>  Sat, 11 Apr 2020 15:10:39 +0300

packageinstaller-pkglist (0.3.11) unstable; urgency=medium

  * added ms-teams, zoom, ms-vcode 

 -- anticapitalista <antix@operamail.com>  Fri, 10 Apr 2020 20:26:32 +0300

packageinstaller-pkglist (0.3.10) unstable; urgency=medium

  * fixed skype description

 -- anticapitalista <antix@operamail.com>  Fri, 13 Mar 2020 18:28:08 +0200

packageinstaller-pkglist (0.3.9) unstable; urgency=medium

  * libreoffice from buster backports
  * gimp from MX test
  * added more packages
  * winehq-staging from MX

 -- anticapitalista <antix@operamail.com>  Wed, 19 Feb 2020 00:31:34 +0200

packageinstaller-pkglist (0.3.8) unstable; urgency=medium

  * latest Debian kernels
  * added vlc player

 -- anticapitalista <antix@operamail.com>  Mon, 10 Feb 2020 15:07:50 +0200

packageinstaller-pkglist (0.3.7) unstable; urgency=medium

  * latest kernels

 -- anticapitalista <antix@operamail.com>  Mon, 03 Feb 2020 18:12:57 +0200

packageinstaller-pkglist (0.3.6) unstable; urgency=medium

  * add brave 
  * vivaldi
  * update waterfox entry to new package names 
  * move rebuild_dkms_packages.sh to /usr/bin

 -- anticapitalista <antix@operamail.com>  Fri, 27 Dec 2019 13:33:06 +0200

packageinstaller-pkglist (0.3.5) unstable; urgency=medium

  * newer kernels
  * added flex and bison for kernel deb tools

 -- anticapitalista <antix@operamail.com>  Tue, 12 Nov 2019 18:25:21 +0200

packageinstaller-pkglist (0.3.4) unstable; urgency=medium

  * update waterfox entries to new package names

 -- anticapitalista <antix@operamail.com>  Mon, 28 Oct 2019 17:05:31 +0200

packageinstaller-pkglist (0.3.3) unstable; urgency=medium

  * added 4.4 series kernel

 -- anticapitalista <antix@operamail.com>  Sun, 06 Oct 2019 15:45:31 +0300

packageinstaller-pkglist (0.3.2) unstable; urgency=medium

  * latest antiX and Debian kernels

 -- anticapitalista <antix@operamail.com>  Tue, 24 Sep 2019 15:56:46 +0300

packageinstaller-pkglist (0.3.1) unstable; urgency=medium

  * fixed google-chrome download

 -- anticapitalista <antix@operamail.com>  Tue, 20 Aug 2019 23:09:59 +0100

packageinstaller-pkglist (0.3.0) unstable; urgency=medium

  * latest antiX kernels

 -- anticapitalista <antix@operamail.com>  Fri, 16 Aug 2019 18:44:58 +0100

packageinstaller-pkglist (0.2.23) unstable; urgency=medium

  * latest antiX kernels

 -- anticapitalista <antix@operamail.com>  Wed, 31 Jul 2019 19:58:37 +0100

packageinstaller-pkglist (0.2.22) unstable; urgency=medium

  * fixed libreoffice locale files gtk2

 -- anticapitalista <antix@operamail.com>  Wed, 17 Jul 2019 22:52:47 +0100

packageinstaller-pkglist (0.2.21) unstable; urgency=medium

  * added falkon
  * fixes to Korean_Input and adobe_reader

 -- anticapitalista <antix@operamail.com>  Sun, 14 Jul 2019 20:10:34 +0100

packageinstaller-pkglist (0.2.20) unstable; urgency=medium

  * removed various 'broken' apps for antiX-19
  * tidied up entries

 -- anticapitalista <antix@operamail.com>  Fri, 14 Jun 2019 18:47:46 +0300

packageinstaller-pkglist (0.2.19) unstable; urgency=medium

  * updated kernel
  * added some apps eg wine

 -- anticapitalista <antix@operamail.com>  Mon, 27 May 2019 12:25:22 +0300

packageinstaller-pkglist (0.2.18) unstable; urgency=medium

  * Latest kernels

 -- anticapitalista <antix@operamail.com>  Sun, 19 May 2019 22:27:35 +0300

packageinstaller-pkglist (0.2.17) unstable; urgency=medium

  * added latest kernels

 -- anticapitalista <antix@operamail.com>  Mon, 22 Apr 2019 13:39:27 +0300

packageinstaller-pkglist (0.2.16) unstable; urgency=medium

  * 4.9.160-antix.2-486-smp kernel

 -- anticapitalista <antix@operamail.com>  Fri, 15 Mar 2019 21:12:41 +0200

packageinstaller-pkglist (0.2.15) unstable; urgency=medium

  * fixed wrong label to 64 bit 4.19.25 kernel

 -- anticapitalista <antix@operamail.com>  Fri, 08 Mar 2019 18:08:31 +0200

packageinstaller-pkglist (0.2.14) unstable; urgency=medium

  * latest secure kernels added

 -- anticapitalista <antix@operamail.com>  Tue, 26 Feb 2019 19:25:37 +0200

packageinstaller-pkglist (0.2.13) unstable; urgency=medium

  * added virtualbox-6.0
  * added many hunspell options

 -- anticapitalista <antix@operamail.com>  Fri, 08 Feb 2019 19:41:52 +0200

packageinstaller-pkglist (0.2.12) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Sat, 02 Feb 2019 14:40:19 +0200

packageinstaller-pkglist (0.2.11) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Thu, 24 Jan 2019 23:33:42 +0200

packageinstaller-pkglist (0.2.10) unstable; urgency=medium

  *  updated to iclude latest LTS ie 4.19.13
  * latest 4.9.148

 -- anticapitalista <antix@operamail.com>  Wed, 09 Jan 2019 19:27:06 +0200

packageinstaller-pkglist (0.2.9) unstable; urgency=medium

  * updated latest kernel to 4.20.0

 -- anticapitalista <antix@operamail.com>  Sat, 29 Dec 2018 20:56:37 +0200

packageinstaller-pkglist (0.2.8) unstable; urgency=medium

  * updated latest kernel to 4.19.10 and 4.9.146

 -- anticapitalista <antix@operamail.com>  Tue, 18 Dec 2018 16:57:18 +0200

packageinstaller-pkglist (0.2.7) unstable; urgency=medium

  * updated latest kernel to 4.19.8

 -- anticapitalista <antix@operamail.com>  Tue, 11 Dec 2018 00:07:36 +0200

packageinstaller-pkglist (0.2.6) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Sat, 08 Dec 2018 13:21:53 +0200

packageinstaller-pkglist (0.2.5) unstable; urgency=medium

  * install firefox from antiX repo
  * firefox builds by MX Linux
  * stretch version only  

 -- anticapitalista <antix@operamail.com>  Sat, 27 Oct 2018 16:52:29 +0300

packageinstaller-pkglist (0.2.4) unstable; urgency=medium

  * updated latest debian kernels

 -- anticapitalista <antix@operamail.com>  Wed, 03 Oct 2018 14:25:05 +0300

packageinstaller-pkglist (0.2.3) unstable; urgency=medium

  * updated to show latest available kernels in repo

 -- anticapitalista <antix@operamail.com>  Sun, 16 Sep 2018 16:53:30 +0100

packageinstaller-pkglist (0.2.2) unstable; urgency=medium

  * updated to show latest available kernels in repo

 -- anticapitalista <antix@operamail.com>  Sat, 28 Jul 2018 17:08:55 +0100

packageinstaller-pkglist (0.2.1) unstable; urgency=medium

  * updated to show latest available kernels in repo

 -- anticapitalista <antix@operamail.com>  Wed, 02 May 2018 01:23:44 +0300

packageinstaller-pkglist (0.2.0) unstable; urgency=medium

  * new kernels
  * added plex
  * bumped version for antiX-17.1 release

 -- anticapitalista <antix@operamail.com>  Wed, 14 Mar 2018 19:57:25 +0200

packageinstaller-pkglist (0.1.12) unstable; urgency=medium

  * newer kernels 4.15.5, 4.9.83
  * updated Debian kernels to latest
  * added palemoon no sse2
  * added apt-notifier
  * added repo-manager
  * added idevice-mounter
  * added icon/themes

 -- anticapitalista <antix@operamail.com>  Sat, 24 Feb 2018 20:33:52 +0200

packageinstaller-pkglist (0.1.11) unstable; urgency=medium

  * newer kernels 4.15.4, 4.9.82 series

 -- anticapitalista <antix@operamail.com>  Tue, 06 Feb 2018 17:15:23 +0200

packageinstaller-pkglist (0.1.10) unstable; urgency=medium

  * newer kernels 4.14.14, 4.9.77

 -- anticapitalista <antix@operamail.com>  Fri, 19 Jan 2018 15:42:34 +0200

packageinstaller-pkglist (0.1.9) unstable; urgency=medium

  * add latest meltdown 4.9.75 486 kernel option

 -- anticapitalista <antix@operamail.com>  Sat, 13 Jan 2018 00:18:59 +0200

packageinstaller-pkglist (0.1.8) unstable; urgency=medium

  * Added various security kernels for meltdowm issue

 -- anticapitalista <antix@operamail.com>  Wed, 10 Jan 2018 18:55:21 +0200

packageinstaller-pkglist (0.1.7) unstable; urgency=medium

  * Added latest 4.14.9 kernel

 -- anticapitalista <antix@operamail.com>  Sun, 17 Dec 2017 17:27:37 +0200

packageinstaller-pkglist (0.1.6) unstable; urgency=medium

  * Set virtualbox to download 5.2 version
  * Edited streamlight information as suggested by SamK

 -- anticapitalista <antix@operamail.com>  Fri, 15 Dec 2017 13:37:36 +0200

packageinstaller-pkglist (0.1.5) unstable; urgency=medium

  * Removed lightdm, gvfs and policykit-1 from xfce-lite

 -- anticapitalista <antix@operamail.com>  Fri, 10 Nov 2017 16:06:00 +0200

packageinstaller-pkglist (0.1.4) unstable; urgency=medium

  * New category - Desktop Environment
  * Removed obs-studio

 -- anticapitalista <antix@operamail.com>  Wed, 11 Oct 2017 15:53:28 +0300

packageinstaller-pkglist (0.1.3) unstable; urgency=medium

  * updated kernels

 -- anticapitalista <antix@operamail.com>  Mon, 09 Oct 2017 20:16:39 +0300

packageinstaller-pkglist (0.1.2) unstable; urgency=medium

  * added ssh conduit 

 -- anticapitalista <antix@operamail.com>  Sat, 16 Sep 2017 13:21:19 +0100

packageinstaller-pkglist (0.1.1) unstable; urgency=medium

  * Removed wine, cairo, dropbox, dvdstyler, playonlinux, plex, remmina, skype, teamviewer

 -- anticapitalista <anticapitalista@riseup.net>  Thu, 06 Jul 2017 21:54:52 +0300

packageinstaller-pkglist (0.1.0) unstable; urgency=medium

  * Initial package

 -- anticapitalista <antix@operamail.com>  Mon, 19 Jun 2017 18:01:04 +0300
